# gnu gfortran compiler - only on INTEL MAC

echo "--- now PROF: "
echo "/usr/local/bin -o prof.MACINTEL -O3 prof.f lib-prof.f lib-sys-LINUX.f"
#/usr/local/bin -o prof.MACINTEL -O3 prof.f lib-prof.f lib-sys-LINUX.f
/usr/bin/f77 -o prof.MACINTEL -O3 prof.f lib-prof.f lib-sys-LINUX.f
